JAAA(1)

NAME
jaaa - JACK and ALSA Audio Analyser

SYNOPSIS
jaaa options

DESCRIPTION
jaaa is an audio signal generator and spectrum analyser designed to make accurate measurements.

OPTIONS
Either -J or -A is required.

-h  Display this text

-name <name>
    JACK and X11 name

-J  Use JACK, with options:

    -s <server>
        Select JACK server

-A  Use ALSA, with options:

    -d <device>
        ALSA device [hw:0]

    -C <device>
        Capture device

    -P <device>
        Playback device

    -r <rate>
        Sample frequency [48000]

    -p <period>
        Period size [1024]

    -n <nfrags>
        Number of fragments [2]

AUTHOR
(C) 2004-2010 Fons Adriaensen <fons@kokkinizita.net>